<resources>
    <string name="app_name">ISCS_MC</string>

    <string name="common_net_dis">请确认网络状态正常后重试！</string>
    <string name="common_net_download">请确认网络状态正常且下载地址无误后重试！</string>
    <string name="common_download_erro_notag">下载失败！请确认文件存储位置后重试</string>

    <string name="material_management_system">物资管理系统</string>
    <string name="material_management">物资管理</string>
    <string name="please_input_account">请输入用户名</string>
    <string name="please_input_password">请输入密码</string>
    <string name="login_face">人脸登录</string>
    <string name="login_fingerprint">指纹登录</string>
    <string name="login_card">工卡登录</string>
    <string name="login_account">用户名登录</string>
    <string name="please_swipe_card">请刷卡</string>
    <string name="please_scan_face">请刷脸</string>
    <string name="please_scan_fingerprint">请刷指纹</string>
    <string name="login">登录</string>
    <string name="cancel">取消</string>
    <string name="please_login">请登录</string>
</resources>